<br/>
<div class="container back">
        <h1>Towers</h1>
    <br/>
    <br/>
    <div class="container buttons">
    <div class="row">
        <div class="col-md-3">
            <button type="button" class="btn btn-success btn-block" (click)="onCreate()">Create Tower</button>
        </div>
        <div class="col-md-3">
            <button type="button" class="btn btn-info btn-block">Edit Tower</button>
        </div>
        <div class="col-md-3">
            <button type="button" class="btn btn-danger btn-block">Delete Tower</button>
        </div>
    </div>
    </div>
    
    <br/>
    <div class="container" *ngIf="showTable">
    <app-tower-table ></app-tower-table>
    </div>
    
    <div class="container" *ngIf="createTower">
       <app-tower-form  (valuechange)="valueChanged($event)"></app-tower-form> 
    </div>
    </div>